For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a generated report

Deletes a generated report

Required permissions: REPORT_ADMIN

delete
/tenants/{tenantUid}/organizations/{organizationUid}/reports/{reportUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
organizationUidstringRequired

Reference to an organization.

Pattern: ^[A-Za-z0-9-_]+
reportUidstringRequired

Reference to a report.

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/organizations/{organizationUid}/reports/{reportUid}
DELETE /v2/tenants/{tenantUid}/organizations/{organizationUid}/reports/{reportUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Last updated

Was this helpful?